import printBill from '../control/printBill.vue'
export default {
  execute: function (context, param) {
    if (param) {
      GMS.$hideContainer.addComponent(printBill, {}, function (c) {
        c.billId = context.selects[0][param.billId];
        c.billDefineName = param.billDefine;
        c.modalShow = true;
      })
    } else {
      GAMS.Common.messagePrompt('缺少参数')
    }
  }
}
